Phase 2 - Feature #1373

[ HR ] Compensation - Perhitungan
07/19/2022 04:23 PM - ericsson ericsson

Status: QA Test Start date: 07/19/2022
Priority: Normal Due date:

Assignee: ericsson ericsson % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

Dear, Mbak Tri
Mohon bantuannya untuk mengupdate perhitungan Compensation BWS sesuai dengan Client Kalteng.
Terima Kasih.

Port : http://remote.minovais.com:31118/
DB : remote.minovais.com, 1438\MSSQLSERVER2012

History

#1 - 07/19/2022 04:23 PM - ericsson ericsson

- Status changed from New to Assigned

#2 - 07/26/2022 03:18 PM - Tri Rizqiaty
- File Compensation Calculation 20220721.zip added

- Status changed from Assigned to Developing

Fixing calculation:

1. Update folder API2 : Compensation.asmx
2. Update folder API2-bin : MinovalS.MinovaES.Business.Compensation.dll, MinovalS.MinovaES.Web.Api.V.1.dll
3. Update SDATATABLEFIELD sesuai file terlampir

Fixing report :

1. Execute SP terlampir

2. Deploy SP terlampir

3. Update PCMEPRPTSELECTION sesuai file terlampir

#3 - 07/26/2022 03:19 PM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to ericsson ericsson

Files

Compensation Calculation 20220721.zip 44.7 KB 07/26/2022 Tri Rizqgiaty
